* {
    margin:0;
}
html, body {
    height:100%;
}

body {
    text-align: center;
    font-family:"Tahoma","Verdana",sans-serif;
    font-size:70%;
    font-weight:normal;
}
#frame {
    /*font-size:0.9em;*/
    margin:0 auto -20px;
    position:relative;
    text-align:left;
    width:800px;
    height: auto !important;
    min-height:100%;
}

.footer {
    margin:0 auto;
    position:relative;
    /*width:800px;*/
    background-color: #3d86ca;
    /*  color: white;*/
    /*padding-top:3px;*/
    /*margin-top: 2px;*/
    height: 20px;
}
#footerTxt {
    /*bottom:4px;*/
    color:#c6dff6;
    font:0.8em arial,sans-serif;
    /*left:0;*/
    /*padding:3px;*/
    /*position:absolute;*/
    /*text-align:center;*/
    /*width:800px;*/
    font-size: 0.9em;
    /*margin: 0 auto;*/
    padding-left:60px;

}

.push {
    height:20px;
}

#header {
    /*margin-left: 10px;*/
    /*margin-right: 10px;*/
    /*background-color: red;*/
    height: 100px;
    background-image: url('../images/Bilder/header.jpg');
}

#header a{
    /*background-color:green;*/
    float:left;
    height:55px;
    margin-top:21px;
    text-decoration:none;
    width:205px;
}

h1 {
    /*margin-left: -10px;*/
    margin-top: 51px;
    position: absolute;
    color: black;
    font-weight: normal;
    font-size: 2em;
    /*left: 231px;*/
}

h1 span {
  font-size: 0.7em;
  color: gray;
  margin-left: 14px;
}

img {
    text-decoration: none;
}


